» Ubuntu » Пакети

Error

two or more packages specified (ibus-table-yawerty precise)